<p id="notice"><%= notice %></p>

<%= link_to 'Posts', posts_path, class: 'h1'%>
<br>
<%= link_to 'New Post', new_post_path, class: 'btn btn-primary mb-3' %>
<div class="row">
  <div class="posts" id="postsList">
    <% @posts.each do |post| %>
      <div class="col-12 post" data-id="<%= post.id %>">
        <div class="card bg-light mb-3">
          <div class="card-header"><%= post.id %> <%= post.title %></div>
          <div class="card-body">
            <p class="card-text"><%= post.description %></p>
            <%= link_to 'Show', post, class: 'btn btn-success' %>
          </div>
        </div>
      </div>
    <% end %>
  </div>
</div>
